Summary: Networking with the isdn subsystem, light version
Name: isdn-light
Version: 0.8
Release: 9mdk
License: GPL
Group: System/Kernel and hardware
URL: http://www.linux-mandrake.com/en/cvs.php3
Source:	%{name}-%{version}.tar.bz2

BuildArchitectures:	noarch
BuildRoot:	%{_tmppath}/%{version}-%{release}-root
Requires: isdn4k-utils

%description
This package provides the minimal scripts to do networking with isdn4linux.
It is simple, clean and tiny. Ideal for small configuration.

%prep

%setup -q

%build

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,0755)
%dir %{_sysconfdir}/isdn/
%config(noreplace) %{_sysconfdir}/isdn/isdnctrl.conf
%config(noreplace) %{_sysconfdir}/isdn/isdn1B.conf
%config(noreplace) %{_sysconfdir}/isdn/isdn2B.conf
%config(noreplace) %{_sysconfdir}/ppp/ioptions
%config(noreplace) %{_sysconfdir}/ppp/ioptions1B
%config(noreplace) %{_sysconfdir}/ppp/ioptions2B
%config(noreplace) %{_sysconfdir}/sysconfig/network-scripts/ifup-ippp
%config(noreplace) %{_sysconfdir}/sysconfig/network-scripts/ifdown-ippp
%config(noreplace) %{_sysconfdir}/sysconfig/network-scripts/ifcfg-ippp0
%doc README

%changelog
* Thu Nov  1 2001 dam's <damien@mandrakesoft.com> 0.8-9mdk
- added URL tag.

* Mon Aug 13 2001 dam's <damien@mandrakesoft.com> 0.8-8mdk
- spec corrected

* Mon Aug 13 2001 dam's <damien@mandrakesoft.com> 0.8-7mdk
- spec corrected

* Fri Aug 10 2001 dam's <damien@mandrakesoft.com> 0.8-6mdk
- corrected typo in isdn{1,2].conf

* Fri Aug 10 2001 dam's <damien@mandrakesoft.com> 0.8-5mdk
- force linking in post.

* Fri Aug 10 2001 dam's <damien@mandrakesoft.com> 0.8-4mdk
- cvs snapshot

* Wed Aug  8 2001 dam's <damien@mandrakesoft.com> 0.8-3mdk
- added usepeerdns in ioptions2B

* Mon Jul 23 2001 dam's <damien@mandrakesoft.com> 0.8-2mdk
- no output anymore when installing/deinstalling

* Mon May 21 2001 dam's <damien@mandrakesoft.com> 0.8-1mdk
- first version

